body {
  background: #f2f2f2 !important; }
  body .app-header {
    background: #fff;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(97, 97, 97, 0.75);
    -moz-box-shadow: 0px 0px 3px 0px rgba(97, 97, 97, 0.75);
    box-shadow: 0px 0px 3px 0px rgba(97, 97, 97, 0.75);
    background: #fff; }
    body .app-header .row .col-lg-4 img {
      margin-left: 20px; }

.sidebar {
  width: 65px;
  position: fixed;
  background: #595959; }
  .sidebar .sidebar-nav .nav {
    text-align: center;
    text-transform: uppercase; }
    .sidebar .sidebar-nav .nav .nav_bottom {
      margin-bottom: 250px; }
    .sidebar .sidebar-nav .nav .nav-item .nav_list {
      margin-left: -6px; }
    .sidebar .sidebar-nav .nav .nav-item .nav_list1 {
      margin-left: -12px; }
    .sidebar .sidebar-nav .nav .nav-item a {
      font-size: 9px;
      font-weight: bold;
      color: #fff;
      margin-top: .7rem; }
      .sidebar .sidebar-nav .nav .nav-item a .fa {
        font-size: 18px;
        display: block; }
      .sidebar .sidebar-nav .nav .nav-item a .fa-angle-double-left {
        font-size: 26px;
        text-align: center;
        color: #fff;
        position: relative;
        left: 10px; }
    .sidebar .sidebar-nav .nav .nav-item .fa-list {
      display: block; }

.container-fluid {
  width: 79rem !important;
  position: fixed;
  left: 62px; }

.app-header .row .col-4 .userName {
  border-radius: 25px; }

.app-header .row .col-4 .fa-bell-o {
  font-size: 1.5rem;
  color: #6f30a0;
  position: relative;
  top: .5rem;
  left: -1rem; }

.newStatsRow {
  margin: 1rem 0rem .4rem 0rem; }
  .newStatsRow #issues {
    left: 0px !important; }
  .newStatsRow .btn-light {
    padding: .22rem 30px !important;
    background: #ffffff !important;
    border: 1px solid white !important;
    position: relative !important;
    left: -4px !important; }
  .newStatsRow .row .col-8 .row .col-lg-8 .row .col-lg-3 {
    padding-right: 0px;
    padding-left: 1.3rem; }
  .newStatsRow .row .col-8 .row .col-lg-8 .row .col-lg-9 {
    padding-right: 0px;
    padding-left: 0px; }
    .newStatsRow .row .col-8 .row .col-lg-8 .row .col-lg-9 .input-group input {
      border-radius: 0px;
      position: relative;
      top: 2px;
      height: 30px; }
  .newStatsRow .row .col-8 .col-lg-3 .dropdown #dropdownMenuButton {
    background: #6f30a0;
    color: #fff;
    height: 30px;
    position: relative;
    top: 2px;
    border: 0px solid !important; }
  .newStatsRow .row .col-8 .col-lg-1 .row {
    position: relative;
    top: 3px; }
  .newStatsRow .row .col-8 .col-lg-1 .row .col-lg-6:nth-child(2), .newStatsRow .row .col-8 .col-lg-1 .row .col-lg-6:nth-child(1) {
    float: right;
    padding-right: 0px; }
    .newStatsRow .row .col-8 .col-lg-1 .row .col-lg-6:nth-child(2) div, .newStatsRow .row .col-8 .col-lg-1 .row .col-lg-6:nth-child(1) div {
      font-size: 1.5rem;
      color: #6f30a0;
      float: right;
      cursor: pointer; }
  .newStatsRow .row .col-8 .col-lg-3 .row .col-lg-6:nth-child(1) {
    float: right;
    padding-right: 0px; }
  .newStatsRow .row .col-4 .row {
    float: right;
    font-size: 1.5rem;
    color: #6f30a0; }
    .newStatsRow .row .col-4 .row .col-lg-12 .fa {
      padding-left: .5rem;
      cursor: pointer;
      margin-right: 10px; }
  .newStatsRow .active {
    background-color: #6f30a0 !important;
    border-color: #6f30a0 !important;
    color: #fff !important; }
  .newStatsRow .btn.focus, .newStatsRow .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgba(143, 0, 255, 0.28) !important; }
  .newStatsRow .btn {
    background: #fff;
    color: #6f30a0;
    font-weight: bold;
    padding: .2rem 1.3rem;
    border-radius: 0rem;
    border: .1rem solid #fff; }

#articlesDataContent {
  max-height: 32rem;
  overflow-y: auto; }
  #articlesDataContent > .rows {
    background: white;
    padding-left: .5rem;
    padding-right: .5rem;
    padding-bottom: .5rem;
    border-left: .5rem solid red;
    margin-bottom: .5rem;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(97, 97, 97, 0.75);
    -moz-box-shadow: 0px 0px 2px 0px rgba(97, 97, 97, 0.75);
    box-shadow: 0px 0px 2px 0px rgba(97, 97, 97, 0.75);
    border-right: .4rem solid white;
    margin-left: .5rem;
    margin-top: .5rem;
    margin-right: 1rem; }
    #articlesDataContent > .rows .col-12 {
      padding-left: 0px;
      padding-right: 0px; }
  #articlesDataContent .active {
    border-right: .4rem solid #6f30a0 !important; }
    #articlesDataContent .active .rows .msPubID {
      color: white !important;
      background: #6f30a0 !important;
      left: -16px !important; }
    #articlesDataContent .active .rows .msStageName {
      position: relative;
      left: -.6rem;
      top: -.3rem;
      font-style: italic;
      color: #868686;
      font-size: 15px; }
  #articlesDataContent > .rows:hover {
    border-right: .4rem solid #6f30a0 !important;
    transition: .5s;
    -webkit-box-shadow: 0px 0px 5px 3px rgba(86, 86, 86, 0.75);
    -moz-box-shadow: 0px 0px 5px 3px rgba(86, 86, 86, 0.75);
    box-shadow: 0px 0px 5px 3px rgba(86, 86, 86, 0.75); }
  #articlesDataContent .rows .col-4 .msDOI {
    color: #868686;
    text-transform: uppercase;
    font-size: .875rem; }
  #articlesDataContent .rows .row .col-lg-8 .msAuthors, #articlesDataContent .rows .row .col-lg-8 .msType {
    color: #868686;
    font-size: 14px; }
  #articlesDataContent .rows .row .col-lg-8 .msAuthors {
    font-style: italic; }
  #articlesDataContent .rows .row .col-lg-8 .msAuthor:nth-child(n+4) {
    display: none; }
  #articlesDataContent .rows .row .col-lg-8 .msAuthor:nth-child(3):after {
    content: ' ...'; }
  #articlesDataContent .rows .row .col-lg-4 .msStageDueReport {
    border: .1rem solid #7f7f7f;
    float: right;
    padding: .10rem .5rem 0rem .5rem;
    border-radius: 5rem;
    font-size: .650rem;
    color: #7f7f7f;
    position: relative; }
    #articlesDataContent .rows .row .col-lg-4 .msStageDueReport span {
      position: relative;
      left: 2px;
      font-size: 12px;
      font-weight: bold;
      top: -2px; }
  #articlesDataContent .rows .row .col-lg-4 .msLicenseType {
    color: #98999c;
    border: .1rem solid #7f7f7f;
    padding: 0.3rem 0.7rem;
    position: relative;
    top: 10px;
    font-size: .8rem;
    left: 4rem; }
  #articlesDataContent .rows .row .col-lg-4 .msLicenseType[data-name="CC-BY-NC"] {
    position: relative;
    left: 45px; }
  #articlesDataContent .rows .row .col-lg-4 img[data-name="CC-BY-NC"] {
    position: relative;
    left: 60px; }
  #articlesDataContent .rows .row .col-lg-4 .userImage {
    width: 2.3rem;
    border-radius: 25px;
    position: relative;
    float: right;
    left: 4rem; }
  #articlesDataContent .rows .rows .highlightSort {
    padding-top: .7rem; }
  #articlesDataContent .rows .rows .msPubID {
    color: #868686;
    padding: 0.5rem .4rem;
    position: relative;
    left: -16px;
    top: 2px;
    font-size: 14px;
    font-weight: bold; }
    #articlesDataContent .rows .rows .msPubID .fa-book {
      font-size: 20px;
      margin-left: 6px;
      margin-top: 1px; }
  #articlesDataContent .rows .rows .msStageName {
    position: relative;
    left: -.9rem;
    top: 0.2rem;
    font-style: italic;
    color: #868686;
    font-size: 15px; }
  #articlesDataContent .rows .rows .pull-right .fa {
    margin-top: .5rem;
    color: #7f7f7f;
    font-size: 1.2rem;
    padding-left: .3rem; }
  #articlesDataContent .rows .rows .highlightSort {
    color: #868686;
    text-transform: uppercase;
    font-size: .9rem; }
  #articlesDataContent .rows .row .msAuthors .space {
    padding-left: 1%; }
  #articlesDataContent .rows .row .msAuthors {
    font-style: italic; }
  #articlesDataContent .rows .row .msType, #articlesDataContent .rows .row .msAuthors {
    color: #868686;
    font-size: 14px; }

.navicons {
  float: right !important; }

#pdfData {
  padding-left: 0rem; }
  #pdfData #pdfview {
    padding: 0rem .5rem 0rem 0rem;
    margin-top: .5rem; }
    #pdfData #pdfview object {
      margin-top: 1rem; }
    #pdfData #pdfview a i, #pdfData #pdfview i {
      padding-left: .5rem;
      font-size: 22px;
      color: #7f7f7f; }
    #pdfData #pdfview .fa-cog {
      font-size: 26px;
      color: #7f7f7f; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  .modal-dialog {
    max-width: 750px !important; }
    .modal-dialog .modal-content {
      height: 70rem; } }

@media screen and (max-width: 1440px) {
  #articlesDataContent {
    max-height: 42rem !important; }
  #pdfData #pdfview object {
    overflow-y: auto;
    max-height: 38.5rem !important; }
  .container-fluid {
    width: 82rem !important; }
  #issueList #issueListContent {
    overflow-y: auto;
    height: 660px !important; } }

@media screen and (max-width: 1366px) {
  #articlesDataContent {
    max-height: 32rem !important; }
  #pdfData #pdfview object {
    overflow-y: auto;
    max-height: 38.5rem !important; } }

.articlesContainer #myModal .modal-dialog {
  margin-bottom: 1px; }

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border: none !important;
  outline: 0;
  box-shadow: 0 0 0 0.1rem #6f30a0 !important; }

.modal-backdrop.show {
  opacity: 0 !important; }

.modal-backdrop {
  position: unset !important;
  top: 0 !important;
  left: 0 !important;
  z-index: unset !important;
  width: 0 !important;
  height: 0 !important; }

.articlesContainer #myModal .modal-dialog .modal-content {
  border-radius: 0rem !important;
  height: 37rem; }
  .articlesContainer #myModal .modal-dialog .modal-content .modal-header {
    padding: .5rem .5rem !important;
    background: #6f30a0;
    border-top-left-radius: 0rem !important;
    border-top-right-radius: 0rem !important; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-header .modal-title {
      font-size: 1rem;
      margin-left: 1rem;
      color: #fff; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-header .close {
      color: #fff !important; }
  .articlesContainer #myModal .modal-dialog .modal-content .modal-body {
    padding-bottom: 1px;
    height: -webkit-fill-available;
    padding-top: 10px; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .leftpanelcontainer .row .col-10 .form-inline .form-control {
      width: 190px;
      border-radius: 0px;
      height: 30px; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .leftpanelcontainer .row .col-10 .form-inline .fa-search {
      position: relative;
      left: 10.5rem;
      top: -25px;
      color: #6f30a0; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .leftpanelcontainer .row .col-2 div .fa-sliders {
      font-size: 1.5rem;
      position: relative;
      top: 2px;
      color: #6f30a0; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .leftpanelcontainer .front .fa {
      font-size: .875rem;
      color: #868686; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .leftpanelcontainer .front span {
      color: #868686;
      font-size: .875rem;
      margin-left: .3rem; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .leftpanelcontainer .article {
      margin-top: .5rem; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .leftpanelcontainer .article .fa {
        font-size: .875rem;
        color: #868686; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .leftpanelcontainer .article span {
        color: #868686;
        font-size: .875rem;
        margin-left: .5rem; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .leftpanelcontainer #popupArticle {
      margin-top: .5rem;
      font-size: .875rem;
      color: #868686;
      height: 300px;
      overflow-y: auto;
      padding-left: 1rem;
      padding-right: 1rem; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .leftpanelcontainer #popupArticle .row .active {
        color: #6f30a0; }
  .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications {
    padding-right: 20;
    text-align: center; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications .active {
      color: #6f30a0;
      font-weight: bold; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications .active .fa {
        padding-left: .3rem;
        padding-right: .3rem;
        color: #6f30a0 !important; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications .active span {
        border-bottom: 3px solid #6f30a0;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 5px;
        transition: .3s; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #email {
      position: relative;
      left: -3.3rem;
      font-size: .875rem;
      cursor: pointer; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #email .fa {
        padding-bottom: .5rem; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #email:hover span, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #emailToggle:hover span, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #workflow:hover span, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #notes:hover span, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #history:hover span, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #info:hover span, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #resources:hover span {
      border-bottom: 3px solid #6f30a0;
      padding-left: 10px;
      padding-right: 10px;
      padding-bottom: 5px;
      transition: .3s;
      color: #6f30a0; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #email:hover .fa, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #workflow:hover .fa, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #notes:hover .fa, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #history:hover .fa, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #info:hover .fa, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #resources:hover .fa {
      color: #6f30a0; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #emailToggle {
      position: relative;
      left: -8rem;
      font-size: .875rem;
      cursor: pointer; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .Notifications #emailToggle .fa {
        padding-bottom: .5rem; }
  .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .toggle #Notifications {
    margin-right: 3rem;
    margin-left: 1rem;
    font-size: .950rem;
    cursor: pointer; }
  .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .toggle .active {
    color: #6f30a0;
    font-weight: 900;
    cursor: pointer; }
  .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .toggle #Assests {
    font-size: .950rem;
    cursor: pointer;
    margin-right: 3rem; }
  .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .toggle #info, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .toggle #history {
    margin-right: 3rem; }
  .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows {
    margin-top: 1rem; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #history .fa, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #resources .fa, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #notes .fa, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #workflow .fa, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #emailToggle .fa, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #info .fa, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #email .fa {
      font-size: 1.5rem !important;
      color: #7f7f7f;
      transition: 0.5s; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #history .fa:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #resources .fa:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #notes .fa:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #workflow .fa:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #emailToggle .fa:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #info .fa:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #email .fa:hover {
      color: #6f30a0;
      transition: 0.5s; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #info {
      position: relative;
      left: -3.3rem;
      font-size: .875rem;
      cursor: pointer; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #info span {
        left: -2rem; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #info .fa {
        padding-left: .3rem;
        padding-right: .3rem;
        padding-bottom: .5rem; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #resources {
      position: relative;
      left: -12rem;
      font-size: .875rem;
      cursor: pointer; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #resources .fa {
        padding-left: 2rem;
        padding-right: 2rem;
        padding-bottom: .5rem; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #history {
      position: relative;
      left: -8rem;
      font-size: .875rem;
      cursor: pointer; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #history .fa {
        padding-left: 1.2rem;
        padding-right: 1.2rem;
        padding-bottom: .5rem; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #notes {
      position: relative;
      left: -16rem;
      font-size: .875rem;
      cursor: pointer; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #notes .fa {
        padding-right: 1rem;
        padding-left: 1rem;
        padding-bottom: .5rem; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #notes span {
        left: -2.9rem; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #workflow {
      position: relative;
      left: -12rem;
      font-size: .875rem;
      cursor: pointer; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #workflow .fa {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        padding-bottom: .5rem; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #workflow span {
        left: -4.4rem; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #history:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #notes:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #workflow:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #emailToggle:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #info:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #email:hover, .articlesContainer #myModal .modal-dialog .modal-content .modal-body .centerpanelcontainer .rows #resources:hover {
      color: #6f30a0; }
  .articlesContainer #myModal .modal-dialog .modal-content .modal-footer {
    display: block !important;
    padding: 0px 1rem .5rem 1rem;
    border: none;
    position: relative;
    top: -7px; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-footer .row .col-9 .row .col-12 .commenting-field #productioncommands {
      border-radius: 0px; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-footer .row .col-9 .row .col-10 {
      margin-top: .8rem; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-footer .row .col-9 .row .col-10 .download {
        color: #6f30a0;
        cursor: pointer; }
        .articlesContainer #myModal .modal-dialog .modal-content .modal-footer .row .col-9 .row .col-10 .download .fa-download {
          margin-right: .5rem; }
    .articlesContainer #myModal .modal-dialog .modal-content .modal-footer .row .col-9 .row .col-2 {
      float: right;
      text-align: right;
      margin-top: .8rem;
      color: #6f30a0; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-footer .row .col-9 .row .col-2 .Upload {
        font-size: 1.5rem;
        cursor: pointer; }
      .articlesContainer #myModal .modal-dialog .modal-content .modal-footer .row .col-9 .row .col-2 .sendNotes {
        font-size: 1.5rem;
        margin-left: 1rem;
        cursor: pointer; }

#comment-list {
  list-style-type: none;
  padding-left: .1rem;
  height: 19rem;
  overflow-y: auto; }
  #comment-list p:nth-child(n+1) {
    margin-top: .3rem; }
  #comment-list [data-type="workflow"] .comment-wrapper .wrapper {
    margin-top: .5rem;
    padding-bottom: .3rem;
    font-size: .875rem; }
  #comment-list .comment {
    padding-right: 30px; }
  #comment-list > p {
    text-align: center;
    font-size: .8rem;
    color: #8e8e8e;
    margin-bottom: .3rem; }
  #comment-list .name:after {
    content: ' . '; }
  #comment-list p span {
    width: 40px;
    border-bottom: 1px solid #eee;
    display: inline-block;
    height: 12px;
    margin: 0px 5px; }
  #comment-list .comment-label {
    background: #187f00;
    padding: 0.2rem .4rem;
    color: #fff;
    border-radius: .2rem;
    font-size: .700rem;
    position: relative;
    margin-left: .5rem; }

.comment-wrapper {
  background: #f1f1f1;
  border-radius: .3rem;
  margin-top: .5rem; }
  .comment-wrapper .wrapper .content .jsondata {
    padding-bottom: 1px; }
  .comment-wrapper .wrapper .content pre {
    background: white;
    padding: .7rem .7rem;
    font-size: 12px;
    border-radius: 5px;
    margin-bottom: .5rem; }
    .comment-wrapper .wrapper .content pre .key {
      color: red; }
    .comment-wrapper .wrapper .content pre .string {
      color: green; }
    .comment-wrapper .wrapper .content pre .null {
      color: #ff0081; }
  .comment-wrapper .wrapper .content .jsonresp.toggle .jsondata {
    display: none; }
  .comment-wrapper .wrapper .content .note-head {
    font-size: .875rem;
    font-weight: bold;
    margin-top: .5rem;
    padding-bottom: .3rem;
    cursor: pointer; }

.comment-info {
  padding-top: .4rem;
  margin-left: .6rem; }
  .comment-info .name {
    font-weight: bold;
    font-size: .800rem; }
  .comment-info .copy-note-clipboard {
    padding-right: 1rem;
    cursor: pointer; }

.comment-time {
  font-size: .875rem; }

.comment-wrapper .wrapper .content {
  margin-left: .6rem;
  margin-right: .6rem; }

.actives {
  color: #6f30a0 !important;
  border-bottom: .1rem solid;
  padding-bottom: .3rem; }

#articleHistory table th, #articleHistory table td, #infotable table th, #infotable table td {
  padding: 0.5rem .3rem !important;
  font-size: .9rem !important; }

#infotable {
  height: 18rem;
  overflow-y: auto;
  padding-right: .5rem;
  margin-top: 1.5rem; }

#comment-list .notes-description, #comment-list .date_description {
  font-size: .9rem;
  font-weight: 600;
  color: #7f7f7f;
  text-align: center;
  margin-top: .9rem; }

.comment-info [data-type="workflow"] {
  background: #fba400 !important; }

.comment-info [data-type="paw"] {
  background: #805a2d !important; }

#articleHistory, .filemanager {
  overflow-y: auto;
  height: 18rem;
  padding-right: .5rem;
  margin-top: 1.5rem; }

.comments-area {
  margin-top: .5rem; }
  .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content.toggle .from, .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content.toggle .to, .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content.toggle .bcc, .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content.toggle .cc, .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content.toggle .mail-body {
    display: none !important; }
  .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content {
    padding-bottom: .2rem; }
    .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .mail-id {
      display: none !important; }
    .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .mail-subject {
      font-weight: bold;
      margin-top: .4rem;
      margin-bottom: .2rem;
      font-size: .875rem;
      cursor: pointer; }
    .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .from, .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .to, .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .cc {
      display: inline-block;
      background: #4caf50;
      font-size: 13px;
      color: #fff;
      margin-right: 3px;
      padding: 1px 4px; }
    .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .from:before {
      content: 'from : '; }
    .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .to:before {
      content: 'to : '; }
    .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .cc:before {
      content: 'cc : '; }
    .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .to {
      background: #29a8f4 !important; }
    .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .cc {
      background: #9a9b9c !important; }
    .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .mail-body {
      background: white;
      border-radius: 5px;
      padding: .5rem .5rem .4rem .7rem;
      margin-top: .5rem; }
      .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .mail-body > p {
        margin-bottom: .2rem;
        font-size: 14px; }
      .comments-area .data-container #comment-list .comment .comment-wrapper .wrapper .content .email-content .mail-body p .article-id {
        width: auto !important;
        border-bottom: 0px solid #eee;
        display: inline-block;
        height: 12px;
        margin: 0px; }

.noPDF {
  text-align: center;
  margin-top: 14rem; }
  .noPDF span {
    font-size: 24px;
    position: relative;
    left: -20px; }

@media (min-width: 992px) {
  .modal-lg, .modal-xl {
    max-width: 1000px !important; } }

.issueTopic {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem; }
  .issueTopic .col-lg-2 .active, .issueTopic .col-lg-3 .active {
    border-bottom: 3px solid #6f30a0;
    padding: 0rem .5rem .5rem .5rem; }
  .issueTopic .col-lg-2 #details {
    margin-left: 1rem;
    text-transform: uppercase;
    color: #6f30a0;
    cursor: pointer; }
  .issueTopic .col-lg-2 #content {
    text-transform: uppercase;
    color: #6f30a0;
    cursor: pointer; }
  .issueTopic .col-lg-3 #plan {
    margin-left: 1rem;
    text-transform: uppercase;
    color: #6f30a0;
    cursor: pointer; }
  .issueTopic .col-lg-5 {
    text-align: right;
    font-size: 1.5rem;
    color: #6f30a0;
    cursor: pointer; }

#sectionGroup {
  margin-top: .7rem; }
  #sectionGroup .sectionList {
    background: white;
    padding: 1rem;
    border: .2rem solid #e2e2e2;
    margin-bottom: .3rem; }
    #sectionGroup .sectionList .sectionDataChild {
      display: none;
      border: 2px solid #e2e2e2;
      padding: 1rem 1rem 1rem 1rem;
      margin-left: 1px;
      margin-right: 1px;
      margin-top: 15px; }
    #sectionGroup .sectionList .sectionData .row .col-2 .moreActionsBtns {
      display: none;
      margin: 0px; }

#unAssinged .rightPanelTopic {
  padding: 0px 15px; }
  #unAssinged .rightPanelTopic .active {
    background: #6f30a0 !important;
    color: #fff !important;
    font-size: 14px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    cursor: pointer; }
  #unAssinged .rightPanelTopic .col-lg-6 {
    background: #fff;
    color: #6f30a0;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    cursor: pointer; }

#unAssinged .issueSort {
  background: #cecece;
  margin-left: 0px;
  margin-right: 0px;
  padding-top: .4rem;
  padding-bottom: .4rem;
  margin-top: .7rem;
  font-weight: bold;
  margin-bottom: .4rem; }
  #unAssinged .issueSort .articlecount {
    font-size: 14px;
    color: #868686; }
  #unAssinged .issueSort .col-lg-6 div .fa-sliders {
    font-size: 1.4rem;
    position: relative;
    top: -1px;
    color: #6f30a0;
    padding-right: 10px;
    cursor: pointer; }
  #unAssinged .issueSort .col-lg-6 div .fa-long-arrow-up, #unAssinged .issueSort .col-lg-6 div .fa-long-arrow-down {
    font-size: 1.2rem;
    color: #6f30a0;
    margin-left: 0px;
    cursor: pointer; }

#unAssinged #unAssingedContent {
  overflow-y: scroll;
  padding-right: 18px;
  padding-left: 15px;
  height: 30rem; }
  #unAssinged #unAssingedContent .row {
    margin-top: .5rem;
    background: white;
    padding: .3rem .3rem;
    border-left: .5rem solid red !important;
    border: 1px solid #d6d6d6; }
    #unAssinged #unAssingedContent .row .col-12 {
      padding-left: .2rem;
      padding-right: .2rem;
      color: #868686; }
      #unAssinged #unAssingedContent .row .col-12 .msPubID {
        font-size: .800rem;
        font-weight: bold;
        margin-right: .3rem; }
        #unAssinged #unAssingedContent .row .col-12 .msPubID .fa {
          font-size: 1.2rem;
          margin-right: .3rem; }
      #unAssinged #unAssingedContent .row .col-12 .msStageName {
        font-size: .800rem;
        font-style: italic; }
      #unAssinged #unAssingedContent .row .col-12 .highlightSort, #unAssinged #unAssingedContent .row .col-12 .msType, #unAssinged #unAssingedContent .row .col-12 .msAuthors {
        font-size: 12px; }
      #unAssinged #unAssingedContent .row .col-12 .msAuthor:nth-child(n+3) {
        display: none; }
      #unAssinged #unAssingedContent .row .col-12 .msAuthor:nth-child(2):after {
        content: ' ...'; }

.articlesContainer #issueDataContent {
  background: white;
  padding: 1rem;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
  padding-top: 0px; }
  .articlesContainer #issueDataContent #issuesCardData > .row {
    border-left: 10px solid red; }
  .articlesContainer #issueDataContent #issuesCardData .row .col-9 .row .col-12:nth-child(1) {
    font-weight: bold;
    color: #868686;
    text-transform: capitalize;
    font-size: .975rem;
    margin-bottom: .3rem; }
  .articlesContainer #issueDataContent #issuesCardData .row .col-9 .row .col-12:nth-child(2), .articlesContainer #issueDataContent #issuesCardData .row .col-9 .row .col-12:nth-child(3) {
    font-size: .875rem;
    color: #868686; }
  .articlesContainer #issueDataContent .row .col-6 {
    font-size: .975rem;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 8px;
    color: #868686;
    margin-top: 1rem; }
    .articlesContainer #issueDataContent .row .col-6 .pull-right .fa-briefcase, .articlesContainer #issueDataContent .row .col-6 .pull-right .fa-flag-o, .articlesContainer #issueDataContent .row .col-6 .pull-right .fa-pause {
      font-size: 1.2rem;
      margin-right: .5rem; }

#manuscriptsDataContent {
  padding-left: 0px; }

#issueCarouselContent {
  background: white;
  padding: 1.2rem 1.2rem; }
  #issueCarouselContent .row .col-12 {
    padding: 0px 25px; }
    #issueCarouselContent .row .col-12 span {
      display: block;
      border-bottom: 2px solid #868686;
      color: #868686;
      margin-bottom: 1rem; }
  #issueCarouselContent .row .col-2 {
    text-align: center; }
    #issueCarouselContent .row .col-2 .cover {
      width: 10rem;
      border: 1px solid; }
    #issueCarouselContent .row .col-2 .issueId {
      font-size: .875rem;
      float: left;
      position: relative;
      left: .5rem;
      margin-top: .3rem;
      font-weight: bold;
      color: #868686; }
    #issueCarouselContent .row .col-2 .dueDate {
      background: red;
      width: 160px;
      height: 6px;
      margin-top: 8px;
      position: relative;
      left: 10px; }
  #issueCarouselContent .row .col-2:nth-child(n+8) {
    display: none; }

#issueList {
  margin-top: -.8rem; }
  #issueList #issueListContent {
    overflow-y: auto;
    height: 520px; }
    #issueList #issueListContent .active {
      border-right: 7px solid purple !important; }
    #issueList #issueListContent > .row:hover {
      border-right: 7px solid purple !important;
      -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.75);
      box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.75);
      transition: .5s; }
    #issueList #issueListContent > .row {
      background: white;
      margin-left: 5px;
      margin-right: 5px;
      border-left: 7px solid red;
      margin-top: .5rem;
      border-right: 7px solid #fff;
      transition: .5s; }
      #issueList #issueListContent > .row .col-2 {
        padding-left: 0px !important; }
        #issueList #issueListContent > .row .col-2 .cover {
          width: 120px;
          margin-top: 8px;
          margin-left: 3px;
          margin-bottom: 8px; }
      #issueList #issueListContent > .row .col-6 .ms_icons {
        font-size: 1.2rem;
        text-align: right;
        float: right;
        margin-left: .5rem;
        color: #868686;
        margin-top: .5rem; }
      #issueList #issueListContent > .row .col-6 > .articletitle {
        background: #6f30a0;
        padding: 7px 10px 7px 10px;
        position: relative;
        left: -22px;
        top: 4px;
        color: #fff;
        font-size: .875rem; }
        #issueList #issueListContent > .row .col-6 > .articletitle .fa-book {
          font-size: 19px;
          margin-right: .5rem; }
      #issueList #issueListContent > .row .col-10 .row {
        position: relative;
        top: 5px; }
        #issueList #issueListContent > .row .col-10 .row .title {
          color: #868686;
          text-transform: uppercase;
          font-size: .9rem;
          font-weight: bold; }
        #issueList #issueListContent > .row .col-10 .row .type, #issueList #issueListContent > .row .col-10 .row .name {
          font-size: .875rem;
          color: #868686; }
